@media (max-width:767px){
.nav-bar{padding:0 0}
.main-logo{text-align:center;padding:1px 0}
.main-logo img{width:50%;height:auto}
.stellarnav{margin:0;background-color:#2b5f77}
.stellarnav.dark li a{color:#fff;text-transform:uppercase;font-size:14px;font-weight:600}
.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{background-color:transparent;width:28px;height:28px;font-size:12px;border-radius:50px;line-height:22px;border:2px solid #fff!important}
.wel-part{padding:20px 0}
.wel-part-img img{margin:10px 0}
.wel-text h1 span{font-weight:300;font-size:18px;line-height:28px;letter-spacing:0;margin:0 0;color:#1c2636}
.wel-text h1{font-weight:600;font-size:35px;text-transform:uppercase;letter-spacing:0;margin:0 0;color:#25649c;line-height:45px}
.welcome-text p{font-size:16px;color:#141414;text-align:justify;line-height:27px;margin:7px 0 4px}
.button-box a{background-color:#25649c;color:#fff;padding:10px 20px;font-size:16px;text-transform:uppercase;display:inline-block;margin:5px 0 0;border:0;border-bottom:3px solid #00a35c;border-radius:30px}
.slider-box{background-image:url(../images/service-bg.jpg);width:100%;background-size:cover;position:relative;padding:20px 0}
.slider-box-text{text-align:center}
.slider-box-text h4{font-weight:600;font-size:35px;text-transform:uppercase;letter-spacing:0;margin:0 0;color: #ffffff;line-height:45px}
.slider-box-text h4 span{font-weight:300;font-size:18px;line-height:28px;letter-spacing:0;margin:0 0;color: #ffffff;}
.owl-carousel .owl-stage-outer{margin:10px 0}
.rs-courses-2 .cource-item .course-body .course-desc p{margin-bottom:0;margin:10px 0;line-height:27px;font-size:16px;transition:all .35s ease 0s}
.wt-icon-number-new{position:absolute;left:0;text-align:left;padding:2px 15px;top:0}
.rs-courses-2 .cource-item .course-body .course-desc{padding:0 40px 0}
.rs-courses-2 .cource-item{margin-bottom:0;border-top:7px solid #25649c}
.owl-controls .owl-nav>div{position:absolute;top:50%;width:35px;height:35px;line-height:30px;text-align:center;background-color:#3654a2;color:#fff;transform:translateY(-50%);border:2px solid #fbfbfc;font-size:13px;border-radius:50%;opacity:1;-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s}
.owl-controls .owl-nav .owl-next{right:-10px}
.owl-controls .owl-nav .owl-prev{left:-10px}
.rs-courses-2 .cource-item .cource-btn{background-color:#00a35c;color:#fff;padding:10px 22px;font-size:17px;text-transform:uppercase;display:inline-block;margin:0 0;border:0;border-bottom:3px solid #25649c;border-radius:30px}
.rs-courses-2 .cource-item .course-body .course-title{font-size:20px;margin:8px 0 0 0}
.rs-courses-2 .cource-item .course-body .course-title a{text-transform:uppercase;color:#00a35c;transition:all .35s ease 0s;text-decoration:none;font-size:20px;font-weight:700;line-height:26px}
.rs-courses-2 .cource-item .course-body{padding:0 0 10px 0;transition:all .5s ease 0s;background-color:#f0f0f0;text-align:center}
.why-choose-part{padding:20px 0 20px}
.why-choose .section-title:before{content:"";position:absolute;width:145px;bottom:-10px;left:50%;margin-left:-75px;height:5px;background:#00ab76}
.why-choose h3{font-size:35px;text-align:center;font-weight:700;color:#084b87;margin:15px 0 0;line-height:45px;text-transform:uppercase}
.fancy{text-align:center;margin-top:15px}
.why-choose-icon h4{color:#212121;font-weight:700;font-size:20px;line-height:26px;margin:0;text-transform:uppercase;text-align:center}
.why-choose-icon p{color:#3c3c3c;font-size:16px;margin:3px 0;text-align:center;line-height:28px}
.fancy i{font-size:28px;line-height:70px;border-radius:50%;text-align:center;height:75px;width:75px;margin:0 0;border:2px solid #2b5f77;background-color:#00ab76;color:#fff;box-shadow:inset 0 0 0 5px #fff}
.why-choose-icon{padding:3px;margin:5px 0 0 0}
.box-vison{background:#01874c;padding:9px 30px;height:auto;margin:0 25px}
.box-mission-goal{background:#00a35c;padding:30px 30px;height:auto;border-radius:10px;margin:0 15px}
.vision-part{padding:20px 0}
.icon-vi-text p{margin:0;text-align:center;padding:5px 0 7px 0;font-size:16px;color:#fff;line-height:28px}
.icon-vi-text a{font-size:16px;line-height:28px;color:#fff;text-align:center}
.icon-vi i{margin:0;text-align:center;width:80px;height:80px;background-color:#001a31;border-radius:50%;color:#fff;line-height:76px;font-size:33px;box-shadow:inset 0 0 0 4px #eee;border:3px solid #001a31}
.agile-footer{background-color:#001a31;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;-ms-background-size:cover;padding:15px 0 12px;text-align:center;position:relative;margin-top:0}ul.aglieits-nav li i{padding:0 7px;color:#fff;font-style:inherit}ul.aglieits-nav li{display:inline-block;font-size:16px;line-height:28px}
.copy-right p{color:#fff;line-height:28px;margin:0;font-size:16px}
.sub-footer{background-color:#00a35c;padding:5px 0;text-align:center}
.breadcrum-bg{padding:25px 0}
.w3l-breadcrum .breadcrum-bg h1{letter-spacing:0;line-height:40px;font-size:30px;padding-bottom:10px}
.w3l-breadcrum .breadcrum-bg p{font-size:14px}
.w3l-breadcrum .breadcrum-bg p a{font-size:14px;color:#fff}
.mgv{padding:20px 0 20px;background-color:#ebebeb}
.vg-text h3{margin:0 0 11px;font-size:20px;line-height:32px}
.vg-text p{font-size:16px;color:#141414;text-align:justify;line-height:27px;margin:4px 0}
.vg-text{padding:5px 0 0}
.package ul li{background-image:url(../images/arrow.png);background-repeat:no-repeat;background-position:8px 5px;padding-left:32px;list-style:none;text-align:left;padding-top:0;padding-bottom:0;font-size:16px;color:#141414;line-height:27px}
.contact-text-info{position:relative;padding-left:0;list-style:none;text-decoration:none;margin-bottom:20px}
.contact-text-info h3{font-size:18px;font-weight:600;color:#009e62;line-height:28px;margin:15px 0 0;letter-spacing:0;text-transform:uppercase}
.contact-text-info li{padding-left:30px;position:relative;color:#141414;line-height:26px;font-size:16px;padding-bottom:0}
}